마스터포유(Master4U)
Monday, 17 of January
 

로그인 Category
그누보드5 사용환경(설치환경)
관리자  2014-04-19 12:26:20 Hit:2084
링크 #1: http://sir.co.kr/bbs/board.php?bo_table=faq&wr_id=3


그누보드5 사용환경
그누보드5 설치환경

그누보드5, 영카트5 공통
•PHP 5.0 이상
•MySQL 5.0 이상 or MySQL 5.0 이상의 기능을 만족하는 mariaDB
•리눅스 호환 OS


•필수 라이브러리

◦GD Library 2.0 이상
◦iconv


•SNS 사용시 필수 (글을 SNS 로 복사하는 기능)
◦cURL
◦JSON




추가로 필요한 모듈 or 프로그램

•스마트폰 결제시 필수 (영카트5)
◦SOAP
◦openssl

SIR 에서 직접 제작한 그누보드5 및 호환 프로그램은 오직 리눅스에서만 개발 및 테스트 하였습니다.
타 OS 에서의 정상 작동 여부는 장담하지 않습니다.
-----------------------------------------------------------------------------------------------

본문인쇄본문메일발송
그누보드 메인페이지에서 Warning: include_once(../_common.php): 오류
알지보드 한글깨짐 문제해결방법
Copyright 1999-2019 Zeroboard / skin by ChanBi